
body{
    font-family: sans-serif;
    font-size: 14pt;
    overflow-x: hidden;
    display: block;
}


h1{
    color: darkblue;
    font-size: 35pt;
    font-weight: bold;
    
}

h2{
    font-size: 14pt;
    font-weight: normal;
}

h1, h2, h3{
   margin-left: 30px; 
}

.tokyo, .reykjavik, .rottnestisland, .newyork, .buenosaires{
    width:1000px;
    height:400px;
    position: relative;
    margin-left: 180px;
    margin-right: 0px;
}

.ita{
    width:100%;
}

p{
    margin-left: 180px;
    margin-right: 160px;
}

#tokyo, #reykjavik, #rottnestisland, #newyork, #buenosaires {
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: darkblue;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    background: yellow;
    font-weight: bold;
    font-size: 15pt;
    margin-left: 610px;

}
